RESTinio

restinio::details::no_address_specified_t Struct Reference

A special indicator for the case when IP address for a server is not set explicitly. More...

`#include <settings.hpp>`

## Detailed Description

A special indicator for the case when IP address for a server is not set explicitly.

Since
  v.0.6.11

Definition at line 449 of file settings.hpp.

The documentation for this struct was generated from the following file:

- restinio/settings.hpp